<?xml version="1.0" encoding="utf-16"?>
<gadget>
  <name>天气</name>
  <namespace><!--_locComment_text="{Locked}"-->microsoft.windows</namespace>
  <version><!--_locComment_text="{Locked}"-->1.1.0.0</version>
  <author name="Microsoft Corporation">
  </author>
  <copyright>
    <!--_locComment_text="{Locked}"-->© 2012</copyright>
  <description>查看世界各地的天气。</description>
  <icons>
    <icon width="130" height="67" src="icon.png"/>
  </icons>
  <hosts>
    <host name="sidebar">
      <autoscaleDPI><!--_locComment_text="{Locked}"-->true</autoscaleDPI>
      <base type="HTML" apiVersion="1.0.0" src="Weather.html"/>
      <permissions><!--_locComment_text="{Locked}"-->Full</permissions>
      <platform minPlatformVersion="1.0"/>
      <defaultImage src="drag.png"/>
    </host>
  </hosts>
</gadget>
